font {font-size:12px !important}



.title {font-size:16px; font-weight: bold; text-decoration: underline;}
/*
/* Forms */ 
button input.buttonblue,input.buttonred{cursor:hand;font-family:lucida,arial,sans-serif;color:#FFF;height:1.4em;font-weight:bold;font-size:12px;padding:0px;margin:0px;border:0px none #000}
input.buttonblue{background:#008494}
input.buttonred{background:#D12124}
input.error, select.error, textarea.error{border:2px solid;background:#FEE;border-top-color:#C00;border-left-color:#C00;border-right-color:#F00;border-bottom-color:#F00}
input.medium{width:120px}
input.mediumlarge,select.rightmodule{width:130px}
input.large{width:200px}
input.textarea{background:#F1F1F1; width:150px}
input.select{background:#F1F1F1; font-family:lucida,arial,sans-serif; font-size:12px; padding:0px; margin:0px; border:0px none #000}
input.error {width:100%; text-align: center; font-weight: bold }
.comboBox{background-color:#F1F1F1; font-family:lucida,arial,sans-serif; font-size:12px; padding:0px; margin:0px; border:0px none #000}
.noResult {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	text-align:right;
}

/* DEFAULT FONT,GENERIC */
body,th,td,p,div,span,a,input,select,textarea,ul,ol,dl,h1,h2,h3,h4,h5,h6,li,big,small,b,pre.sunfont{font-family:Arial,Helvetica,sans-serif}
body,th,td,p,div,span,a,ul,ol,dl,li,select,input,textarea{font-size:13px}

/* MENU */
.ddmx {
    font: 11px arial;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 3px 10px 3px 10px;
    background: #AA272F;
    font: 12px arial;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px tahoma;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
	text-align:left;
}
.ddmx .item2 {
    background: #AA272F;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: gray;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

th
{
	text-align:right;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

/* Tables */
.tResult {background-color: #FFFFFF}
.tHeader {background-color: #E9ECEF; color: #000000; font-family:lucida,arial,sans-serif; font-size:12px; font-weight: bold}
.tRowHigh {background-color: #E9ECEF; color: #000000; font-family:lucida,arial,sans-serif; font-size:12px}
.tRowLow {background-color: #F1F3F5; color: #000000; font-family:lucida,arial,sans-serif; font-size:12px}
.tExpediente {border-top-style: solid; border-top-width: 1px;}


/* Tables */
div#bodyPart th {background-color: #FFFFFF; text-align: center;}
div#bodyPart th {text-align: center; background-color: #E9ECEF; color: #000000; font-family:lucida,arial,sans-serif; font-size:12px; font-weight: bold}
div#bodyPart tr {background-color: #E9ECEF; color: #000000; font-family:lucida,arial,sans-serif; font-size:12px}



/* Login */
.login {
	margin-left: auto;
	margin-right: auto;
	margin-top: 6em;
	padding: 15px;
	border: 1px solid #cccccc;
	width: 429px;
	background: #F1F3F5;
}

.login-form {
	text-align: center;
	float: none;
	width: 100%;
}

.login-title {
	font-family: lucida,arial,sans-serif; 
	font-size: 18px;
}

.login-error {
	font-family: lucida,arial,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FF0000;
}

.form-block {
	border: 1px solid #cccccc;
	background: #E9ECEF;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

/* IMPRESION */
.cartTitulo {
	font-family: lucida,arial,sans-serif; 
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}

.cartExpeiden {
	font-family: lucida,arial,sans-serif; 
	font-size: 20px;
	font-weight: bold;
}

.cartTD, .cartResult, .cartResultHigh{
	font-family: lucida,arial,sans-serif; 
	font-size: 14px;
	padding-top: 40px;
}

.cartTD {
	text-decoration: underline;
	padding-left: 20px;
}

.cartResultHigh {
	font-size: 18px;
	color: #0000FF;
}

.btnImpresion {
	border: none;
	background-color: #FFFFFF;
	color: #000000;
	height: 25px;
	width: 130px;
	text-align:center;
}

.fontBarras {
	font-family:"Code 39";
	font-size:36px;
}

.fuente {
	font-family: lucida,arial,sans-serif; 
	font-size: 14px;
}

/* Encabezados */
#masthead {
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#siteName {
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/* Grillas */
div#grilla caption {
	font-family: Arial,Helvetica,sans-serif;
	font-size: x-large;
	font-weight: bold;	
}

div#grilla table {
	border: 1px solid #666;

	width: 80%;
	margin: 20px 0 20px 0;
}
div#grilla th, td {
	padding: 2px 4px 2px 4px;
	vertical-align: top;
	
}
div#grilla thead tr {
  background-color: #AA272F;
}
div#grilla th.sorted {
    background-color: #AA272F;
}
div#grilla th a, th a:visited {
  color: black;
}
div#grilla th a:hover {
  text-decoration: underline;
  color: black;
}
div#grilla th.sorted a, th.sortable a {
	background-position: right;
	display: block;
	width: 100%;
	text-align: center; 
}
div#grilla th.sortable a {
	background-image: url(../img/arrow_off.png);
	
}
div#grilla th.order1 a {
	background-image: url(../img/arrow_down.png);
}
div#grilla th.order2 a {
	background-image: url(../img/arrow_up.png);
}
div#grilla tr.odd {
  background-color: #fff
}
div#grilla tr.tableRowEven, tr.even {
  background-color: #def;
}
caption {
	display: none;
}



